
DataONE R Client - Task #3440

Story # 928 (Closed): R Client needs to support multiple data formats

Add support to R Client to read netCDF

2012-12-24 19:47 - Bruce Wilson

Status: Closed Start date: 2012-12-24

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Description

R has the capability to read and write netCDF files.  Where we have netCDF data in DataONE, provide a means to read that data

into R through the client.  It would be best if this didn't require dumping the data out to a file (at least as far as the end user is

concerned).  

History

#1 - 2013-01-01 18:17 - Bruce Wilson

- Category set to d1_client_r

#2 - 2014-09-10 20:28 - Matthew Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Moved issue to github: https://github.com/DataONEorg/rdataone/issues/30
